﻿---
ID: "de206b70-d951-4a53-9126-af3dadfb7229"
Parent: "21608a14-ff0c-4b0d-842e-4eb095dd97bb"
Template: "843c8898-6811-4142-9e00-3ea6563186c7"
Path: /sitecore/content/VietHoang/Demo/Settings/Dictionary
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170406T093544Z
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T150006Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061525Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
